#include "ImageView.h"

// constructor
ImageView::ImageView()
{
}

// destructor
ImageView::~ImageView()
{
}

// set image from string
void ImageView::Set(String const &s)
{
	SetImage(StreamRaster::LoadStringAny(s)); 
}
